<!DOCTYPE html>
<html>
<head>
  <title>Mobile Price Prediction Result</title>
  <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/style.css') }}">
  <style>
    .mobile-picture {
      max-width: 500px;
      height: auto;
      margin: 20px auto;
      display: block;
    }
  </style>
</head>
<body>
  <header>
<a class="navbar-brand" href="{{ url_for('home') }}">
      <img src="{{ url_for('static', filename='images/logo.png') }}" alt="" class="logo"/>
    </a>
  </header>
  
  <div class="contents">
    <img src="{{ url_for('static', filename='images/mobile-picture.png') }}" alt="Mobile Picture" class="mobile-picture">
    <h2>Mobile Price Prediction Result:</h2>
    <p id="result">The predicted price of the mobile is <b> Nu: {{ pred }}</b></p>
    <button onclick="goBack()">Go Back to Prediction</button>
  </div>

</body>
</html>
